Subject: re change prefix

From: Terry Allen <[email-masked]>
Date: Fri, 2 Jun 2000 13:51:18 -0700

I don't see where patent validity is related to the issue at hand.
Michael is right that there has to be some rationale for denying
a NID, else we'll end up with a total mess (and possibly litigation).
If people think that "PIN" is holy, we'd better give up the notion
of allowing NIDs to be requested and go back to assigning
meaningless one.

However, after Michael revises his document, he may see that "PIN"
in the sense of "personal identification number" isn't apropos
anyway - the named thing is more like "unconfirmed biodata".

regards, Terry